@charset "UTF-8";

/*------------------------------------------------------------
レイアウト
-------------------------------------------------------------*/

html,body{ width: 100%; }


/*--------------------------------------------------------
1カラムレイアウト
--------------------------------------------------------*/

.col1 #container,
.col1 #top_aubrey,
.col1 #header_sofia,
.col1 #global-nav,
.col1 #main_emily,
.col1 #main-image_nathan,
.col1 #footer_joseph,
.col1 .copyright_matthew{
	width: 100%;
	min-width: 950px;
}

.col1 #top-in_daniel,
.col1 #header-in_chloe,
.col1 #global-nav-in_david,
.col1 #main-in_ava,
.col1 #main-image-in_amelia,
.col1 #footer-in_dylan,
.col1 .copyright_matthew p{
	width: 950px;
	margin: auto;
}

.col1 #main-contents_jackson{ width: 100%; }


/*--------------------------------------------------------
2カラムレイアウト
--------------------------------------------------------*/

.col2 #container,
.col2 #top_aubrey,
.col2 #header_sofia,
.col2 #global-nav,
.col2 #main_emily,
.col2 #main-image_nathan,
.col2 #footer_joseph,
.col2 .copyright_matthew,
.col2r #container,
.col2r #top_aubrey,
.col2r #header_sofia,
.col2r #global-nav,
.col2r #main_emily,
.col2r #main-image_nathan,
.col2r #footer_joseph,
.col2r .copyright_matthew{
	width: 100%;
	min-width: 950px;
}

.col2 #top-in_daniel,
.col2 #header-in_chloe,
.col2 #global-nav-in_david,
.col2 #main-in_ava,
.col2 #main-image-in_amelia,
.col2 #footer-in_dylan,
.col2 .copyright_matthew p,
.col2r #top-in_daniel,
.col2r #header-in_chloe,
.col2r #global-nav-in_david,
.col2r #main-in_ava,
.col2r #main-image-in_amelia,
.col2r #footer-in_dylan,
.col2r .copyright_matthew p{
	width: 950px;
	margin: auto;
}

.col2 #sidebar,
.col2r #sidebar{ width: 29.5%; }

.col2 #main-and-sub_landon,
.col2r #main-and-sub_landon{ width: 66.8%; }


/*コンテンツ配置*/
.col2 #main-and-sub_landon{ float: left; }
.col2 #sidebar{ float: right; }

.col2r #main-and-sub_landon{ float: right; }
.col2r #sidebar{ float: left; }


/*--------------------------------------------------------
3カラムレイアウト
--------------------------------------------------------*/

.col3 #container,
.col3 #top_aubrey,
.col3 #header_sofia,
.col3 #global-nav,
.col3 #main_emily,
.col3 #main-image_nathan,
.col3 #footer_joseph,
.col3 .copyright_matthew,
.col3r #container,
.col3r #top_aubrey,
.col3r #header_sofia,
.col3r #global-nav,
.col3r #main_emily,
.col3r #main-image_nathan,
.col3r #footer_joseph,
.col3r .copyright_matthew{
	width: 100%;
	min-width: 950px;
}

.col3 #top-in_daniel,
.col3 #header-in_chloe,
.col3 #global-nav-in_david,
.col3 #main-in_ava,
.col3 #main-image-in_amelia,
.col3 #footer-in_dylan,
.col3 .copyright_matthew p,
.col3r #top-in_daniel,
.col3r #header-in_chloe,
.col3r #global-nav-in_david,
.col3r #main-in_ava,
.col3r #main-image-in_amelia,
.col3r #footer-in_dylan,
.col3r .copyright_matthew p{
	width: 950px;
	margin: auto;
}

.col3 #sidebar,
.col3r #sidebar{ width: 20%; }

.col3 #main-and-sub_landon,
.col3r #main-and-sub_landon{ width: 78.5%; }

.col3 #main-contents_jackson,
.col3r #main-contents_jackson{ width: 72.5%; }

.col3 #sub-contents,
.col3r #sub-contents{ width: 25.45%; }


/*コンテンツ配置*/
.col3 #main-and-sub_landon{ float: left; }
.col3 #main-contents_jackson{ float: right; }
.col3 #sub-contents{ float: left; }
.col3 #sidebar{ float: right; }

.col3r #main-and-sub_landon{ float: left; }
.col3r #main-contents_jackson{ float: left; }
.col3r #sub-contents{ float: right; }
.col3r #sidebar{ float: right; }

